Bitweaver Multiple Input Validation Vulnerabilities

Bugtraq ID: 20988
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2006 12:00AM
Updated: Nov 09 2006 12:00AM
Credit: laurent gaffi & benjamin moss are credited with the discovery of these vulnerabilities.
Vulnerable: Bitweaver Bitweaver 1.3.1
Bitweaver Bitweaver 1.3
Bitweaver Bitweaver 1.2.1
Bitweaver Bitweaver 1.2
Bitweaver Bitweaver 1.1.1 beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus